Subject: Re: [lojban] "The bowl contains a dozen apples and oranges"

From: John Cowan <[email-masked]>
Date: Tue, 18 Jun 2002 14:32:25 -0400 (EDT)

Robin Lee Powell scripsit:

> > le gankabri cu vasru 12 najnimre ja plise. This of course does not imply that 
> > it contains at least one apple and at least one orange, but that's the way 
> > one would normally say it. Or {najnimre jonai plise} if you wanted to say 
> > explicitly that none of them is both an apple and an orange.
> 
> I would use 'joi', myself.

Gugg. That would be talking about horrible fruits that are part apple,
part orange....

A very precise way to say it:

tansi lo paremei be le'i plise jo'e le'i najnimre

Note that a "kabri" however "gan-" is something you consume the contents of
by lifting the container; "tansi" captures the semantics of fruit-bowl
better.

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_